Bug 90047 - Gateway EV700 not detected
Gateway EV700 not detected
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-05-01 13:26 EDT by Mike Chambers
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.80-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-20 12:59:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
INF file for monitor (1.14 KB, text/plain)
2003-05-19 08:30 EDT, Mike Chambers
no flags Details

  None (edit)
Description Mike Chambers 2003-05-01 13:26:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030401

Description of problem:
During install, or running redhat-config-xfree86, the monitor is not detected. 
I have to manually select it, as well as set it's DPI (13x10 inches).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Shrike
2.run redhat-config-xfree86
3.probe for monitor to be detected

Actual Results:  The monitor is not detected and selects the generic one instead.

Expected Results:  The correct monitor and settings should be detected.

Additional info:
Comment 1 Bill Nottingham 2003-05-18 20:19:22 EDT
Does it support DDC, in general?
Comment 2 Mike Chambers 2003-05-19 08:29:12 EDT
Can't find anything on it to see if it supports DDC, and currently not booted 
into linux and can't while using GUI type apps, so can't run the dccprobe 
command but will here soon this morning.

But I am attaching the .inf file to the monitor to see if this helps.
Comment 3 Mike Chambers 2003-05-19 08:30:16 EDT
Created attachment 91784 [details]
INF file for monitor
Comment 4 Bill Nottingham 2003-05-20 12:59:03 EDT
Added, will be in 0.80-1.

Note You need to log in before you can comment on or make changes to this bug.